

@media screen and (max-width:1680px) and (min-width: 1536px) {

.image-container {
  background-position: 15em 13em;
  background-size: 510px 520px;
}

}


@media screen and (max-width:1440px) and (min-width: 1400px) {

  .image-container {
    background-position: 10em 11em;
    background-size: 510px 520px;
  }
  
  }

@media screen and (max-width:1399px) and (min-width: 1280px) {

  .image-container {
          background-position: 7em 18em;
        background-size: 327px 310px;
        min-height: 359px;

  
  }
  
  }
  
@media only screen and (max-width: 1200px) {
  .engineer-section .eng-img-box {
    margin-bottom: 25px;
  }
}
  @media screen and (max-width:1279px) and (min-width: 1025px) {
    .full-wid {
      width: 100%;
      text-align: center;
  }
  .image-container {
          background-position: 10em 5em;
        background-size: 327px 310px;
        min-height: 359px;

  
  }
  
    }
    

    @media screen and (max-width:1024px) and (min-width:1024px) {
      section#why-choose-us h2,
      section#why-choose-us strong {
        text-align: left !important;
    }
      .full-wid {
        width: 100%;
        text-align: center;
    }
      .image-container {
        background-position: 0em 5em;
        background-size: 440px 455px;
        min-height: 539px;
        background-attachment: revert;
      
      }
      }
      


      @media screen and (max-width:768px) and (min-width:768px) {
  
        .full-wid {
          width: 100%;
          text-align: center;
      }
        .image-container {
          background-position: 0em 5em;
          background-size: 440px 455px;
          min-height: 539px;
          background-attachment: revert;
        
        }
        }
        

@media screen and (max-width:1680px) and (min-width: 1280px) {
	  .container {
    max-width: 1170px;
  }
  #home h1 {
    /*font-size: 60px;*/
    /*line-height: 60px;*/
    font-size: 38px;
    line-height: 1.2;
  }
  #home h2 {
    font-size: 40px;
    line-height: 54px;

  }

  .form-col-me strong {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px;
}

.form-col-me span.fiftypx {
  font-size: 40px;
  line-height: 35px;
  margin-bottom: 20px;
}
.form-col button.submit-form {
  padding: 0.5em 2em;
}#rotate-div.active {
  transform: rotate(0deg);
  right: 12em;
  top: 2em;
}
section#home {
  padding: 6.5em 0em;
}
p {
  font-size: 15px !important;
  line-height: 26px !important;
}
a.get-free {
  font-size: 14px !important;
}
.thirtyfivepx {
  font-size: 25px;
  line-height: 35px;
}
.carousel-item img {
  max-height: 100px;}
  div#carouselClients {
    right: -4em;
    top: -3em;
}
.bg-green {    border-radius: 10px;
  padding: 2em 2em;
}
.fiftypx {
  font-size: 35px;
  line-height: 45px;
}
.agent-box h3,
.agent-box h4 {
  font-size: 18px;
  line-height: 28px;
}
.agent-box {
  padding: 20px 20px 5px 20px;
  min-height: 500px;
}

.icon.mb-3 img {
  max-width: 55px;
  width: 100%;
}
section#staff-section {
  padding: 3em 0em 2em 0em !important;
}
.right-ab h3,
.right-ab strong {
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 13px !important;
}
.right .right-ab h3,
.right .right-ab strong {
  margin-bottom: 24px !important;
}
.tabs-me .row.ab-sec {
  padding: 2em 1em 0em 2em;
}
section.tabs-me ul.nav.nav-tabs li a {
  padding: 6px 16px;
  margin: 0px 8px;
  line-height: 25px;
  font-size: 12px;
}
.fourtypx {
  font-size: 30px;
  line-height: 40px;
}
.inner-time h3,
.inner-time strong {
  font-size: 16px;
  line-height: 28px;
  margin-top: 5px;
}
.inner-time {
  min-height: 180px;
  padding: 1em;
  max-width: 90%;
}

.inner-time span {
  font-size: 35px;
  line-height: 32px;
}
section#why-choose-us {
  padding: 0em 0em 2em 0em;
}

.comprehensive .agent-box {
  min-height: 350px;
}
.testimonial-slide h3,
.testimonial-slide strong {
  font-size: 22px;
  margin: 0.5em 0em;
  line-height: 33px;
}

section#so-you-can .carousel-indicators {
  margin-bottom: -5%;
  width: 250px;
  left: 350px !important;
}
section#faq button.accordion-button {
  font-size: 16px;
}
.inner-footer strong, .inner-form strong {
  font-size: 35px;
  line-height: 45px;
}
.inner-footer span {
  font-size: 25px;
  line-height: 35px;
}
.inner-form span {
  font-size: 16px;
  line-height: 20px;
}
.short-f ul li a {
  font-size: 18px;
  line-height: 30px;
}

.short-f span {
  font-size: 13px;
  line-height: 23px;
}
.quikc-cont a {
  font-size: 20px;
  line-height: 25px;
}

.quikc-cont span {
  font-size: 15px;}

  .row.copyp ul li a {
    font-size: 14px;
}

.row.copyp {
  padding: 10px 0px;
}

.inner-form button.submit-form {
  padding: 2px 20px;
  font-size: 16px;
  line-height: 42px;
}
div#onLoadModal .modal-dialog {
  max-width: 40%;
}


}/* 1680 to 1280 close*/

  
@media screen and (max-width:1279px) and (min-width: 768px){
    li.iner-list a {
      font-size: 13px;
    }
    ul.mycontact-list {
        padding: 6px 12px;
        width: 470px;
    }
} 
  
@media screen and (max-width:1279px) and (min-width:1025px) {
  .container {
    max-width:960px;
  }

  #home h1 {
    font-size: 25px;
    /*line-height: 55px;*/
  }
  #home h2 {
    font-size: 30px;
    line-height: 45px;

  }

  .form-col-me strong {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px;
}
/*.navbar-brand img {*/
/*  height: 70px;*/
/*}*/
.form-col-me span.fiftypx {
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 10px;
}
.form-col button.submit-form {
  padding: 0.5em 2em;
}#rotate-div.active {
  right: 10em;
  top: 2em;
}

section#home {
  padding: 4em 0em;
}
p {
        font-size: 13px !important;
        line-height: 23px !important;
}
a.get-free {
  font-size: 12px !important;
}
.thirtyfivepx {
  font-size: 22px;
  line-height: 35px;
}
.carousel-item img {
  max-height: 80px;}
  div#carouselClients {
    right: -3em;
    top: -2.5em;
}
.bg-green {    border-radius: 10px;
  padding: 2em 2em;
}
.fiftypx {
  font-size: 30px;
  line-height: 45px;
}
.agent-box h3,
.agent-box h4 {
  font-size: 16px;
  line-height: 24px;
}
.agent-box {
  padding: 20px 15px 5px 15px;
  min-height: 460px;
}

.icon.mb-3 img {
  max-width: 55px;
  width: 100%;
}
section#staff-section {
  padding: 3em 0em 2em 0em !important;
}
.right-ab h3,
.right-ab strong {
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 5px !important;
}
.right .right-ab h3,
.right .right-ab strong {
  margin-bottom: 24px !important;
}
.tabs-me .row.ab-sec {
  padding: 2em;
}
section.tabs-me ul.nav.nav-tabs li a {
  padding: 6px 16px;
  margin: 0px 8px;
  line-height: 25px;
  font-size: 12px;
}
.fourtypx {
  font-size: 30px;
  line-height: 40px;
}
.inner-time h3,
.inner-time strong {
  font-size: 16px;
  line-height: 28px;
  margin-top: 5px;
}
.inner-time {
  min-height: 180px;
  padding: 1em;
  max-width: 90%;
}

.inner-time span {
  font-size: 35px;
  line-height: 32px;
}
section#why-choose-us {
  padding: 0em 0em 2em 0em;
}

.comprehensive .agent-box {
  min-height: 350px;
}
.testimonial-slide h3,
.testimonial-slide strong {
  font-size: 20px;
  margin: 0.5em 0em;
  line-height: 33px;
}

section#so-you-can .carousel-indicators {
  margin-bottom: -6%;
  width: 250px;
  left: 280px !important;
}
section#faq button.accordion-button {
  font-size: 16px;
}
.inner-footer strong, .inner-form strong {
  font-size: 35px;
  line-height: 45px;
}
.inner-footer span {
  font-size: 22px;
  line-height: 28px;

}
.inner-form span {
  font-size: 16px;
  line-height: 20px;
}
.short-f ul li a {
  font-size: 18px;
  line-height: 23px;
}

.short-f span {
  font-size: 13px;
  line-height: 23px;
}
.quikc-cont a {
  font-size: 18px;
  line-height: 23px;
}

.quikc-cont span {
  font-size: 15px;}

  .row.copyp ul li a {
    font-size: 14px;
}

.row.copyp {
  padding: 10px 0px;
}

.inner-form button.submit-form {
  padding: 2px 20px;
  font-size: 16px;
  line-height: 42px;
}
div#onLoadModal .modal-dialog {
  max-width: 60%;
}
.hire-me {
  padding: 2em 0em;
}

.btn-me a {
  padding-left: 1em;
  padding-right: 1em;
}
section#so-you-can {
  margin: 3em 0em 2em 0em;
  border-radius: 10px;
  padding: 2em 2em 5em 2em;
}
  
  }/* 1279 to 1025 close*/
  
  @media screen and (max-width:960px) and (min-width:800px) {    .agent-box {
    min-height: 370px !important;
}}
  
  
  @media screen and (max-width:1024px) and (min-width:768px) {
   
    .image-container {
      background-position: center;
      background-size: 440px 455px;
      min-height: 539px;
        background-attachment: scroll;
                background: none;
    }
    .img-fluid {
        display: block;
        width: 100%;
        max-width: 70%;
        margin: 2em auto;
}
    
  
    .container {
      max-width:960px;
    }
  
   
    #home h2 {
      font-size: 30px;
      line-height: 45px;
  
    }
  
    .form-col-me strong {
      font-size: 18px;
      line-height: 25px;
      margin-bottom: 20px;
  }
  /*.navbar-brand img {*/
  /*  height: 70px;*/
  /*}*/
  .form-col-me span.fiftypx {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
  }
  .form-col button.submit-form {
    padding: 0.5em 2em;
  }#rotate-div.active {
    right: 6em;
    top: 1em;
  }
  
  section#home {
    background-size: cover !important;
  background-position: center center;
  }
  p {
    font-size: 15px !important;
    line-height: 26px !important;
  }
  a.get-free {
    font-size: 12px !important;
  }
  .thirtyfivepx {
    font-size: 20px;
    line-height: 30px;

  }
  .carousel-item img {
    max-height: 60px;}
    div#carouselClients {
      right: 0em;
      top: -1.5em;
  }
  .bg-green {    border-radius: 10px;
    padding: 2em 2em;         margin: 0px 0px;
  }
  .fiftypx {
    font-size: 25px;
    line-height: 35px;
  }
  .agent-box h3,
  .agent-box h4 {
    font-size: 16px;
    line-height: 24px;
  }
  .agent-box {
    padding: 20px 15px 5px 15px;
    min-height: 400px;
  }
  
  .icon.mb-3 img {
    max-width: 55px;
    width: 100%;
  }
  section#staff-section {
    padding: 3em 0em 2em 0em !important;
  }
.right-ab h3,
.right-ab strong {
    font-size: 18px;
    line-height: 30px;
    /*margin-bottom: 5px !important;*/
  }
  
  .tabs-me .row.ab-sec {
    padding: 3em 6em 0em 6em;
  }
  .right-ab {
    padding: 0em 0em 0em 0em;
}
  section.tabs-me ul.nav.nav-tabs li a {
    padding: 6px 16px;
    margin: 0px 8px;
    line-height: 25px;
    font-size: 12px;
  }
  .fourtypx {
    font-size: 30px;
    line-height: 40px;
  }
  .inner-time h3,
  .inner-time strong {
    font-size: 16px;
    line-height: 28px;
    margin-top: 5px;
  }
  .inner-time {
    min-height: 180px;
    padding: 1em;
    max-width: 90%;
  }
  
  .inner-time span {
    font-size: 35px;
    line-height: 32px;
  }
  section#why-choose-us {
    padding: 0em 0em 2em 0em;
  }
  
  .comprehensive .agent-box {
    min-height: 350px;
  }
  .testimonial-slide h3,
  .testimonial-slide strong {
    font-size: 18px;
    margin: 2em 0em 1em 0em;
    line-height: 25px;
  }
  
  section#so-you-can .carousel-indicators {
    margin-bottom: -6%;
    width: 250px;
    left: 296px !important;
  }
  section#faq button.accordion-button {
    font-size: 16px;
  }
  .inner-footer strong, .inner-form strong {
    font-size: 35px;
    line-height: 45px;
  }
  .inner-footer span {
    font-size: 22px;
    line-height: 28px;
  
  }
  .inner-form span {
    font-size: 16px;
    line-height: 20px;
  }
  .short-f ul li a {
    font-size: 15px;
    line-height: 27px;

  }
  
  .short-f span {
    font-size: 13px;
    line-height: 23px;
  }
  .quikc-cont a {
    font-size: 16px;
    line-height: 20px;
  }
  
  .quikc-cont span {
    font-size: 15px;}
  
    .row.copyp ul li a {
      font-size: 14px;
  }
  
  .row.copyp {
    padding: 10px 0px;
  }
  
  .inner-form button.submit-form {
    padding: 2px 20px;
    font-size: 16px;
    line-height: 42px;
  }
  div#onLoadModal .modal-dialog {
    max-width: 60%;
  }
  .hire-me {
    padding: 2em 0em;
  }
  
  .btn-me a {
    padding-left: 1em;
    padding-right: 1em;     height: 48px;
  }
  section#so-you-can {
    margin: 3em 0em 2em 0em;
    border-radius: 10px;
    padding: 2em 2em 5em 2em;
  }
    
  .head-me .thirtyfivepx {
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}
section#why-choose-us h2,
section#why-choose-us strong {
  margin-bottom: 1em;
  display: block;
  text-align: center;
}


img.full-wid {
  width: 100%;
  max-width: 100%;
}

.head-me-wa strong br {
  display: none;
}
section#faq {
  max-width: 95%;

}

.quikc-cont {
    margin-left: 0em;
}

  }

  @media screen and (max-width:768px) and (min-width:768px) {
    footer.footer-me {
      padding: 50px 0px 0px 0px;
  }
    .quikc-cont {
      margin-left: 0em;
  }
    .inner-form {
      padding: 0em 0em 0em 0em;
  }

    section#so-you-can .carousel-indicators {
      margin-bottom: -6%;
      width: 250px;
      left: 0 !important;
  }

    section#why-choose-us strong br{display: none;}
    .head-me-wa strong {
      text-align: center;
      margin-bottom: 20px;
    }
    .inner-time {
      text-align: center;
  }
  .agent-box {
    min-height: 380px;
}



}
  
  /* 1024 to 768 close*/
  @media only screen and (max-width: 1024px){
    #home h1 {
        font-size: 28px;
        line-height: 43px;
        margin-top: 0;
    }
  }
/*---*/
    @media screen and (max-width:767px) and (min-width:220px) {
            .img-fluid {
         display: block;
        width: 100%;
        max-width: 85%;
        margin: 2em auto;
}
    
      .container {
        max-width:960px;
      }
    
        #home h1 {
        font-size: 27px;
        line-height: 34px;
      }
      .banner_p {
          text-align: left;
        }
        .offset-1 {
      margin-left: 0;
    }
      #home h2 {
        font-size: 17px;
        line-height: 36px;        
         text-align: center;
      }
      br {display: none;}
      .form-col-me strong {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 20px;        text-align: center;
    }
    /*.navbar-brand img {*/
      /*height: 70px;*/
    /*}*/
    .form-col-me span.fiftypx {
      font-size: 28px;
      line-height: 30px;
      margin-bottom: 10px;
    }
    .form-col button.submit-form {
      padding: 0.5em 2em; 
      margin: 45px 0px !important;
      width: 100%;
      max-width: 100%;
    }#rotate-div.active {
      right: 5em;
      top: 1em;
    }.img-animate img {
      width: 70%;
      height: auto;
  }
  div#rotate-div img {
    width: 75%;
}.head-align {
  width: 100%;
}
    
    section#home {
      padding: 8em 0em 2em 0em;    background-size: cover;
    }
    p {        text-align: center;
      font-size: 15px !important;
      line-height: 26px !important;
    }
    a.get-free {
      font-size: 12px !important;
      margin: 0 auto !important;
      position: static;
      float: none;
      display: inline-block;
      width: 100%;
    }
    .thirtyfivepx {
      font-size: 20px;
      line-height: 30px;        
       text-align: center;
  
    }
    .carousel-item img {
      max-height: 40px;}
      div#carouselClients {
        right: 0em;
        top: -1.5em;
    }
    .bg-green {   
      border-radius: 5px; margin:0px;
      padding: 2em 1em 4em 1em;
    }
    .fiftypx {
      font-size: 20px;
      line-height: 30px;
      text-align: center;     
    }
    .agent-box h3,
    .agent-box h4 {
      font-size: 16px;
      line-height: 24px; 
      text-align: center;
    }
    .agent-box {
      padding: 20px 15px 5px 15px;
      min-height: 200px; text-align: center;
    }
    
    .icon.mb-3 img {
      max-width: 55px;
      width: 100%;
    }
    section#staff-section {
      padding: 3em 0em 2em 0em !important;
    }
    .right-ab h3,
    .right-ab strong {
      font-size: 18px;
      line-height: 30px;text-align: center;
        margin-bottom: 20px !important;
    }
    
    .tabs-me .row.ab-sec {
      padding: 2em 0em 0em 0em;
      text-align: center;
    }
    .right-ab {
      padding: 0em 0em 0em 0em;
  }
    section.tabs-me ul.nav.nav-tabs li a {
      padding: 6px 16px;
      margin: 10px 6px;
      line-height: 25px;
      font-size: 12px;
      width: 94%;
    }
    .fourtypx {
      font-size: 20px;
      line-height: 33px;
    }
    .inner-time h3,
    .inner-time strong {
      font-size: 16px;
      line-height: 23px;
      margin-top: 5px;
      margin-bottom: 15px !important;
    }
    .inner-time {
      min-height: 180px;
      padding: 1em;
      max-width: 90%;
      text-align: center;
      margin: 0em 0 0em 1em;;
    }
    
    .inner-time span {
      font-size: 35px;
      line-height: 32px;
    }
    section#why-choose-us {
      padding: 0em 0em 2em 0em;
    }
    
    .comprehensive .agent-box {
      min-height: 350px;
    }
    .testimonial-slide h3,
    .testimonial-slide strong {
      font-size: 18px;
      margin: 2em 0em 1em 0em;
      line-height: 25px;         text-align: center;
    }
    
    section#so-you-can .carousel-indicators {
      margin-bottom: -20%;
      width: 200px;
      left: 0px !important;
    }
    section#faq button.accordion-button {
      font-size: 16px;
    }
    .inner-footer strong, .inner-form strong {
      font-size: 23px;
      line-height: 35px;
      text-align: center;
    }
    .inner-footer span {
      font-size: 16px;
      line-height: 26px;
      text-align: center;
    }
    .short-f {
      padding: 1em 0em;
      width: 100%;
      text-align: center;
  }
  .inner-form {
    padding: 0em 0em 0em 0em;
    text-align: center;
}.in-field {
  display: block;}

  .quikc-cont {
    display: block;
    height:auto;
    margin: 0em 0em 2em 0em;
    text-align: center;
}
    .inner-form span {
      font-size: 16px;
      line-height: 20px;
    }
    .short-f ul li a {
      font-size: 15px;
      line-height: 27px;
  
    }
    
    .short-f span {
      font-size: 13px;
      line-height: 23px;
    }
    .quikc-cont a {
      font-size: 16px;
      line-height: 20px;
    }
    
    .quikc-cont span {
      font-size: 15px;}
    
      .row.copyp ul li a {
        font-size: 14px;
    }
    
    .row.copyp {
      padding: 10px 0px;         margin-top: 60px;
    }
    
    .inner-form button.submit-form {
      padding: 2px 20px;
      font-size: 16px;
      line-height: 42px;
    }
    div#onLoadModal .modal-dialog {
      max-width: 95%;
      margin: 0 auto;
    }
    .form-col {
      padding: 2em 1em 1em 1em;
  }
    .hire-me {
      padding: 1em 1em;
    }
    
    .btn-me a {
      padding-left: 1em;
      padding-right: 1em;           
          height: auto !important;
    }
    section#so-you-can {
      margin: 3em 0em 2em 0em;
      border-radius: 10px;
      padding: 2em 2em 5em 2em;
    }
      
    .head-me .thirtyfivepx {
      color: #fff;
      text-align: center;
      margin-bottom: 20px;
  }
  section#why-choose-us h2,
  section#why-choose-us strong {
    margin-bottom: 1em;
    display: block;
    text-align: center;
  }
  
  
  img.full-wid {
    width: 100%;
    max-width: 100%;
  }
  
  .head-me-wa strong br {
    display: none;
  }
  section#faq {
    max-width: 95%;
  
  }
  section.featured-app {
    padding: 0em 0em 1em 0em;
}
  .head-align h3 {        margin-bottom: 35px;
  }
  .img-animate {
    margin-top: 2em;
}
    #onLoadModal button.btn-close {
      font-size: 3em;
    }
    .form-col input, .form-col textarea {
      margin-left: 0px !important;
      margin-right: 0px !important;
      font-size: 15px !important;
    }
    /*.form-col textarea#exampleFormControlTextarea1 {*/
    /*height: 50px;*/
    /*}*/
    section.featured-app .right-ab {
          padding: 0em 0em 0em 0em;
    }

  .head-align img {
    margin-top: 20px;
}
.hire-me .row {
  text-align: center;        padding: 0em;
}

div#wa-time {
  padding-left: 1em;
}
.no-pdg {
  padding: 0px;
}
.glims .row.head-align {
  margin: 1em 0em;
}
section.comprehensive .row.head-align {
  margin-bottom: 2em;
}

.head-me-wa strong {
  margin-bottom: 20px;
}
div#glims-bg img {
  margin: 1em 0em;
}
section#faq .accordion-body {
  width: 95%;
  line-height: 30px !important;
}
footer.footer-me {
  padding: 30px 0px 0px 0px;
}
.swt {
  display: flex;
  flex-direction: column-reverse;
}

.image-container {
  background-position: center center;
  background-size: 235px 232px;
  min-height: 338px;
        background-attachment: unset !important;
             background: none;

}
div#onLoadModal {
  padding: 0px !important;
}
.row.head-align.ab-sec {
    margin: 0px;
}
.scroll-to-top {
  bottom: 70px;
  }/* 767 to 220 close*/
  div#rotate-div {
    right: 0;

}a.navbar-brand {
    margin: 0 auto;
}

/* d */
    .engineer-section .eng-img-box {
        margin-bottom: 20px;
    }
    .section1-content h2 br {
        display: none;
    }
    li.iner-list a {
      font-size: 13px;
    }
    ul.mycontact-list {
      max-width: 100%;
      padding: 7px;
    }
    ul.mycontact-list {
      margin-top: 19px;
    }
    .iner-list.my-tel {
      display: none;
    }
    .engineer-section {
      margin: 0 0 50px 0;
    }
    .right-ab h3,
    .right-ab strong,
    .right-ab p{
        text-align: left !important;
    }
}
  
